/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "libstdc++", "index.html", [
    [ "Mathematical Special Functions", "index.html", [
      [ "Introduction and History", "index.html#intro", null ],
      [ "Contents", "index.html#contents", null ],
      [ "General Features", "index.html#general", [
        [ "Argument Promotion", "index.html#promotion", null ],
        [ "NaN Arguments", "index.html#NaN", null ]
      ] ],
      [ "Implementation", "index.html#impl", null ],
      [ "Testing", "index.html#testing", null ],
      [ "General Bibliography", "index.html#bibliography", null ]
    ] ],
    [ "Todo List", "a01457.html", null ],
    [ "Modules", "modules.html", "modules" ],
    [ "Namespaces", "namespaces.html", [
      [ "Namespace List", "namespaces.html", "namespaces_dup" ],
      [ "Namespace Members", "namespacemembers.html", [
        [ "All", "namespacemembers.html", "namespacemembers_dup" ],
        [ "Functions", "namespacemembers_func.html", "namespacemembers_func" ],
        [ "Variables", "namespacemembers_vars.html", null ],
        [ "Typedefs", "namespacemembers_type.html", null ],
        [ "Enumerations", "namespacemembers_enum.html", null ],
        [ "Enumerator", "namespacemembers_eval.html", null ]
      ] ]
    ] ],
    [ "Classes", "annotated.html", [
      [ "Class List", "annotated.html", "annotated_dup" ],
      [ "Class Index", "classes.html", null ],
      [ "Class Hierarchy", "hierarchy.html", "hierarchy" ],
      [ "Class Members", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Functions", "functions_func.html", "functions_func" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Typedefs", "functions_type.html", "functions_type" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ],
        [ "Related Functions", "functions_rela.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "File Members", "globals.html", [
        [ "All", "globals.html", null ],
        [ "Functions", "globals_func.html", null ],
        [ "Macros", "globals_defs.html", null ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
".html",
"a00050.html#a1e9ce474716982d5412d54f0b31cfe83",
"a00077.html#a86770c513854d0c731c58b37c76bd068",
"a00155_source.html",
"a00215.html#a48132dfeb265f82027636e3fa90dae78",
"a00317.html#af444cd3dbab677c9ada2aa8caa7f27fa",
"a00404_source.html",
"a00464.html#ga811c7e6a67b83ef003e899c4ea93b910",
"a00512.html#accafc84b7c86a0c99b82f88eb4b1a43e",
"a00527.html#ga9c197f83f8612241f91e0a44703fdeaf",
"a00572.html#ga0409e288f07b697cb6885d1002df0bd6",
"a00632.html#a4ee808ff6851d55303f6268ecff41257",
"a00638.html#a60b431eec762bba9bae93f21925f004d",
"a00656.html#ad7d29ac44393cedd1b17fc5dc40186a8",
"a00746.html#aeb7af2ed24147dfab032febcea3f4fb3a5057d8f1421dee0609b644448928671c",
"a00815.html#a841f06bcdd030745747babd1fdaac92b",
"a00857.html#a6e6e460a6cb5719e612c973b151066a1",
"a00866.html#adc0a7f9ad3f0c62bcefc13608a6224a1",
"a00968.html#ad26f1c0a23abae27911dfbd0560a6048",
"a00989.html#a667595ff03506ca40b39549cf7421b9a",
"a00989.html#af9aba9035af6d715f65394f245434147",
"a01061.html#a7f6dbbcb11c43b315751a6692358d276",
"a01193.html",
"a01459.html#ga3ae4b2fca495c3dc883f9e05ea618538",
"a01478.html#ga008f37655c6e6e55b37c9b46efd259c1",
"a01478.html#gab7b73360db81555ebc04e3c482a94857",
"a01485.html#gabf25364f5fd505a27d78d7e3434ec337",
"a01504.html#ga89d3a7d239086516917bb7f6f9da213c",
"a01672.html#a0298049371f532b05443577d1a7916b1",
"a01736.html#adb87f5648e4a17e491ccb2f57ef88de8",
"a01768.html#aca90f97a6d1639635e00250b400bc33d",
"a01820.html",
"a02060.html#ad0b564d6b3681022f710fcb917a97072",
"a02068.html#a411605aa4a6914dded5a9308ce28257ba3b906d5c22d835b028597eb7a3733141",
"a02072.html#a884f57a96ba4bda2be39e30ec516793a",
"a02236.html#ga375deada08a36f6aa58f47771811d65b",
"a02448.html#a3ad9cc72fd7478660a694030b53c15e4",
"a02456.html#a6d08b3c70b04490100d5e00db973a3b4",
"a02460.html#ae4732680b56c8e6baaa747462e0c03b9",
"a02468.html#a51cd8c6721f963f8bf1c5474c628b70a",
"a02476.html#a0e819fe2a2afdfc76f4c3bd0c3b0dfea",
"a02480.html#a652e2323949eea3d906e1c81bd8ce8f7",
"a02520.html#a27b481b529885d1b1b714c7fe69a1945",
"a02560.html#ad5a095d12ef2497ece6ad04ea6f901c9",
"a02592.html#a480a30624489cf6ec9027d5b9b8a4fb6",
"a02776.html#a48ec0061b4e0f896992de23d19d6de06",
"a02932.html#ada40f26e3703a9e984f37e869b1bd61e",
"a03880.html#gac5dbc0d791c11f4db2a8f32921d16527",
"a04776.html#a4ff9395b7e05a160e0d13fd9b5e15701",
"a04788.html#aae25d05636b799c4c252d5950849c44c",
"a05160.html#a38117d39e9725f52735f51f4f4b72354",
"a05476.html#a19e7b4dff2a67a168cc39712a9372c43",
"a05608.html#a22e6edf0e170912c7adc5fe99742251c",
"a05748.html#a78794a1d9b62d18337ac521fbe3338f7",
"a05852.html#a4c34c192809a224b1dfc6f3d6160e564",
"a05880.html#a5f48720a9ce7a65c85c3eadb6be509f9",
"a05912.html#ac307c1135bf4f036bf30cc257dbaf0e4",
"a05972.html#ab8c59f589b65097279e206218ba986be",
"a06296.html#a76b226f563a8fb3eeb3c48999b3e9bc4",
"a06368.html#ae32074f867a5686e7e7dab19d6f4cf2b",
"a06452.html#a1150999d16408b46eedb922d1990b607",
"a06728.html#a465e4b1cda67dd77409854aae4867e13",
"a07080.html#a77b4a2a4569089618989393950c9410a",
"a07304.html#ae32fbc35c68d7a6a7b0fd5900e3e9610",
"a07460.html#aff2491d39a23024ce7ff141ee9a58175",
"a07696.html#a71414ca77645711191d1788514645fc1",
"a07728.html#ab2d27f68df308a944b432dbf91433e46",
"a07748.html#ac4b6516f21a29e3621488503744b2d11",
"a07924.html#a99e26d28529b0d7e6dfc3aff0400e8bd",
"a07996.html#ae371392b325c1cdecb9bfdb891ee9fb0",
"a08008.html#ae5b2e99866a8b463ab6f9fe577f08297",
"a08560.html#aa4fd7fca3dc357f22778e91c85a7e9c2",
"a08676.html#a6ac2c20d8a99f9cb44f4977d34ae26a7",
"a08732.html#a75f6eb02cd1721b550bd5eb205ed6920",
"a08780.html#a22723422e13c7e72d4f51d14024aa2c7",
"a08812.html#a524055bf45576c990461ef2dda5598c3",
"a08824.html#a681d7b2284d7b03c3e1844dd5bf48930",
"a08840.html#a3cabc5ceb0a8587d11c54aa8f2ee154b",
"a08868.html#a1cf5e3e452bd0b5e3a3297ee8b4a71d1",
"a08964.html#a13e545b88257d962016f4bc01972a666",
"a09056.html#a35296d2ed19fedb244491aceb96b42bc",
"a09072.html#ade48afb4b9c9c17cdee55952cabe20ff",
"a09180.html#a50926dfd0a05898ed473320599c3aa39",
"a09300.html#a2e73c4b8d70938d403054b102364203a",
"a09484.html#aedbfbe08bfd4ad7f0be0f5314206be2f",
"a09716.html#a092c3cd30fdb6b909352289d79ee8509",
"a09764.html#ad8937c4e2ae74e6ab99507bcd1846ee4",
"a10000.html#a5a047172af1b31a4b5cbe6157401b64f",
"a10096.html#ad3a2757edb05c93d6d07ecae18c1be36",
"a10256.html#a38117d39e9725f52735f51f4f4b72354",
"a10424.html#a2a5e6bd585e7b45b2e3f9a4ca77f9351",
"a10592.html#a0152beebcac8c9542b6b0efe3de5bbfb",
"a10660.html#a45864e9630effa3fdb6fa7ccf8c80ee7",
"a10996.html#ae5b284367d022a51a33e4118e25866bb",
"a11104.html",
"a11368.html#a7d1df51ac2b0c2e893e450bf7fe9e379",
"a11540.html#a4e07078744f37f5a3ae5465641338dd7",
"a11596.html#a18664760ff6b0a48223831ac0dd4731a",
"a11712.html",
"a11796.html#a5bd174b9499be9afbf5e98bb004da8b5",
"a11848.html#a571e7ffc644171350fc575549b49c979",
"a11884.html#a444941c3f130f1984bd976159244eea1",
"a11932.html#a049a9b26e770f5856ba47127603952bf",
"a11984.html",
"a16451.html#a9e5a699ee59215288d02727c313431ce",
"a16457.html#afec32bead97aab4da235d7da634d6d10",
"a16604_source.html",
"a16787.html#gga67e62e740e17772bdd02c16c494f8298aef4a262c2a436cce67818b680933529e",
"a16961.html#a0916d682cedc89ab32e1794e5d4fdaeb",
"a17087.html#a29afd8e0ad6c5777d39a60d61596ff5b",
"a17174.html#a60a4cde43600043cf4bcfa1ecd9f5e44",
"functions_type_c.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';